html {
	overflow-y:scroll;
	background-color: #f6f6f6;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='12' viewBox='0 0 20 12'%3E%3Cg fill-rule='evenodd'%3E%3Cg id='charlie-brown' fill='%23eeeeee' fill-opacity='0.4'%3E%3Cpath d='M9.8 12L0 2.2V.8l10 10 10-10v1.4L10.2 12h-.4zm-4 0L0 6.2V4.8L7.2 12H5.8zm8.4 0L20 6.2V4.8L12.8 12h1.4zM9.8 0l.2.2.2-.2h-.4zm-4 0L10 4.2 14.2 0h-1.4L10 2.8 7.2 0H5.8z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.logofooter {
	align-items: center;
	text-align: center;
	margin: 25px 0;
}

.grmtstyle {
	width:90%;
	margin:0 5% 0 5%;
}

.grmt {
	background-color:#ddeeff;
	border:15px solid #536291;
	position:relative;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	word-wrap:break-word;
	overflow-wrap:break-word;
}

.text {
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Verdana, 'Lucida Grande', Optima, Arial, Helvetica, sans-serif;
	font-size:1.17em;
	line-height:1.53;
	font-style:italic;
	font-weight:normal;
	color:#00000b;
}

.topbuylink {
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Arial, Helvetica, sans-serif;
	font-size:1.92em;
	font-style:normal;
	font-weight:bold;
	color:#00000b;
	text-decoration:underline;
}

.bottombuylink {
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Arial, Helvetica, sans-serif;
	font-size:1.92em;
	font-style:normal;
	font-weight:bold;
	color:#0300c8;
	text-decoration:underline;
}

.nicrubuylink {
	color:#0300c8;
	text-decoration:underline;
}

.showdomain {
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Arial, Helvetica, sans-serif;
	font-size:1.92em;
	font-style:normal;
	font-weight:bold;
	color:#f78314;
}

.disclaimer1 {
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Verdana, 'Lucida Grande', Optima, Arial, Helvetica, sans-serif;
	font-size:1.17em;
	font-style:normal;
	font-weight:normal;
	color:#00000b;
}

.domcolink {
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Verdana, 'Lucida Grande', Optima, Arial, Helvetica, sans-serif;
	font-size:1em;
	font-style:normal;
	font-weight:normal;
	color:#00000b;
	text-decoration:underline;
}

.disclaimer2 {
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Verdana, 'Lucida Grande', Optima, Arial, Helvetica, sans-serif;
	font-size:0.67em;
	font-style:normal;
	font-weight:normal;
	color:#00000b;
}

.salestextclass {
	width:80%;
	margin:0 auto;
}

#SecondBottomBanner {
	display:none;
}

img {
	width:auto;
	max-width:100%;
	height:auto;
}

a img {
	border:none;
}

a {
	text-decoration:none;
}

h1 {
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Lucida Grande', Optima, Arial, Helvetica, sans-serif;
	font-size:1.92em;
	font-weight:normal;
}

a:active, a:hover, a:visited {
	outline: none;
	ie-dummy: expression(this.hideFocus=true);
}
